Nextcry Ransomware Targeting Unpatched Nextcloud Servers

First published at 00:11 UTC on November 19th, 2019.

quidsup

quidsup

subscribers

News that new strain of malware calling itself Nextcry has been targeting vulnerable Linux servers running Nextcloud.
It leverages a vulnerability in Nginx and PHP (specifically php-fpm, CVE-2019-11043) and then executes a Python script which then ...

MORE
CategoryScience & Technology
SensitivityNormal - Content that is suitable for ages 16 and over